#header.fixed {
  position: fixed;
  background: #ffffff !important;
  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
  padding-bottom: 0;
  z-index: 999999999;
}
#header.fixed .buy_now_button,
#header.fixed .buy_now {
  background: #f8c332;
  color: #fff;
  border-color: #f8c332;
  margin-top: 0;
}
#header.fixed .buy_now_button:hover,
#header.fixed .buy_now:hover {
  background: #F9BB11;
  border-color: #F9BB11;
}
#header.fixed .phone-menu-block #top-nav .menu {
  margin-bottom: 0px;
}
#header.fixed .container {
  padding: 14px 0;
}
